## anki 0.9.9.8.6

=== docs/Makefile ===
all: manual.html

manual.html: manual.txt Makefile
	a2x -v -f xhtml -d book --stylesheet manual.css manual.txt

## anki 0.9.9.6-2

=== debian/changelog ===
anki (0.9.9.6-2) stable; urgency=low

  2.4.8 first py2deb build.

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 17 Mar 2009 11:18:08 +0000

=== debian/control ===
Source: anki
Section: user/education
Priority: extra
Maintainer: Stefan Sayer <sayer@cs.tu-berlin.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: anki
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5), sqlalchemy (<< 0.5.0), simplejson (>= 2.0.6)
Description: Anki is a spaced repetition system (SRS). It helps you remember things by intelligently scheduling reviews, so that you can learn a lot of information with the minimum amount of effort.

## anki 0.9.9.6-3

=== debian/changelog ===
anki (0.9.9.6-3) stable; urgency=low

  fixed deps 2.4.8

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 17 Mar 2009 12:07:17 +0000

=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: anki
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5), sqlalchemy (<< 0.5.0), simplejson (>= 2.0.6)
+Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
 Description: Anki is a spaced repetition system (SRS). It helps you remember things by intelligently scheduling reviews, so that you can learn a lot of information with the minimum amount of effort.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/anki" install
	mkdir -p "$(CURDIR)/debian/anki"

#	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/not-zip-safe"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/top_level.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/anki10.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/anki10.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/anki10.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/anki10.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/csv.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/csv.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/csv.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/csv.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/wcu.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/wcu.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/wcu.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/wcu.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/cards.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/cards.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/cards.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/cards.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/db.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/db.py"

## anki 0.9.9.7.6b-4

=== debian/changelog ===
anki (0.9.9.7.6b-4) stable; urgency=low

  many many improvements, and a new sync protocol. see http://ichi2.net/anki/download/index.html

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 28 Apr 2009 03:32:50 +0000

=== debian/control ===
Source: anki
Section: user/education
Priority: extra
Maintainer: Stefan Sayer <sayer@cs.tu-berlin.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: anki
Architecture: all
Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
Description: Anki is a spaced repetition system (SRS).
 .
 It helps you remember things by intelligently scheduling reviews,
  so that you can learn a lot of information
 with the minimum amount of effort.
 Install ankiqt or ankimaemi to use anki.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/anki" install
	mkdir -p "$(CURDIR)/debian/anki"

#	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/unihan.db" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/unihan.db"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/not-zip-safe"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/top_level.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ee_EE/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/ee_EE/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ee_EE/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/zh_CN/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/zh_CN/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/zh_CN/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/anki10.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/anki10.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/anki10.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/anki10.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/csv.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/csv.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/csv.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/csv.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/wcu.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/wcu.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/wcu.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/wcu.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/mn_MN/LC_MESSAGES/"

## anki 0.9.9.7.9-1

=== debian/changelog ===
anki (0.9.9.7.9-1) stable; urgency=low

  many many improvements. see http://ichi2.net/anki/download/index.html

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Sun, 10 May 2009 00:38:04 +0000

=== debian/control ===
Source: anki
Section: libs
Priority: extra
Maintainer: Stefan Sayer <sayer@cs.tu-berlin.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: anki
Architecture: all
Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
Description: Anki is a spaced repetition system (SRS). It helps you remember
 things by intelligently scheduling flashcards, so that you can learn
 a lot of information with the minimum amount of effort.
 .
 Features:
 .
   * Review anywhere. Anki lets you study on your own computer,
     online, on your cell phone or other portable devices like an
     iPod touch or Zaurus.
   * Synchronization features let you keep your information across
     multiple computers.
   * Shared decks allow you to divide work between friends, and let
     teachers push material to many students at once.
   * Intelligent scheduler based on the SuperMemo SM2 algorithm.
   * Flexible fact/card model that allows you to generate multiple
     views of information, and input information in the format you
     wish. You're not limited to predefined styles.
   * Audio and images are fully supported
   * Fully extensible, with a large number of plugins already
     available
   * Optimized for speed, and will handle reviewing decks of 100,000+
     cards with no problems
   * Clean, user-friendly interface
   * Free and Open Source
 .
 Homepage: http://ichi2.net/anki

=== debian/rules ===
--- 
+++ 
@@ -58,16 +58,16 @@
 	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/unihan.db" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/unihan.db"
 	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/"
 	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/PKG-INFO"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/SOURCES.txt"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/dependency_links.txt"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/not-zip-safe"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/top_level.txt"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/PKG-INFO"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/SOURCES.txt"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/dependency_links.txt"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/not-zip-safe"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/top_level.txt"
 	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/"
 	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo"
 	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/"

## anki 0.9.9.8.5-1

=== debian/changelog ===
anki (0.9.9.8.5-1) stable; urgency=low

  many many improvements. see http://ichi2.net/anki/download/index.html

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Mon, 11 Jan 2010 15:30:25 +0000

=== debian/control ===
Source: anki
Section: other
Priority: extra
Maintainer: Stefan Sayer <sayer@cs.tu-berlin.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: anki
Architecture: all
Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
Description: Friendly, intelligent flashcards (base library).
 .
 Anki is a spaced repetition system (SRS). It helps you remember
 things by intelligently scheduling flashcards, so that you can learn
 a lot of information with the minimum amount of effort.
 .
 Features:
 .
   * Review anywhere. Anki lets you study on your own computer,
      online, on your cell phone or other portable devices like an
      iPod touch or Zaurus.
   * Synchronization features let you keep your information across
      multiple computers.
   * Shared decks allow you to divide work between friends, and let
      teachers push material to many students at once.
   * Intelligent scheduler based on the SuperMemo SM2 algorithm.
   * Flexible fact/card model that allows you to generate multiple
      views of information, and input information in the format you
      wish. You're not limited to predefined styles.
   * Audio and images are fully supported
   * Fully extensible, with a large number of plugins already
      available
   * Optimized for speed, and will handle reviewing decks of 100,000+
      cards with no problems
   * Clean, user-friendly interface
   * Free and Open Source
 .
 Homepage: http://ichi2.net/anki

## anki 0.9.9.8.5-2

=== debian/changelog ===
anki (0.9.9.8.5-2) stable; urgency=low

  many many improvements. see http://ichi2.net/anki/download/index.html

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Thu, 14 Jan 2010 19:10:23 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: anki
 Architecture: all
-Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
+Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6), python2.5-xml
 Description: Friendly, intelligent flashcards (base library).
  .
  Anki is a spaced repetition system (SRS). It helps you remember

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/anki" install
	mkdir -p "$(CURDIR)/debian/anki"

#	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/cards.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/cards.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/cards.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/cards.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/db.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/db.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/db.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/db.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/deck.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/deck.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/deck.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/deck.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/errors.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/errors.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/errors.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/errors.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/exporting.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/exporting.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/exporting.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/exporting.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/facts.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/facts.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/facts.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/facts.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/fonts.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/fonts.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/fonts.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/fonts.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/graphs.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/graphs.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/graphs.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/graphs.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/history.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/history.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/history.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/history.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/hooks.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/hooks.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/hooks.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/hooks.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/lang.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/lang.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/lang.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/lang.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/latex.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/latex.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/latex.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/latex.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/media.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/media.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/media.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/media.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/models.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/models.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/models.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/models.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/sound.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/sound.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/sound.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/sound.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/stats.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/stats.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/stats.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/stats.pyc"

## anki 1.0.1

=== debian/changelog ===
anki (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1 (Closes: #598167)
  * Upstream version no longer contains string exceptions (Closes:
    #585262)
  * Use getlocale(LC_MESSAGES) for default interface language instead of
    getdefaultlocale() (Closes: 576158)
  * Switch to version 3.0 (quilt) package format
  * Bump Standards-Version to 3.9.1, no changes necessary
  * Remove some more code from libanki/anki/lang.py that is not needed
    with the fixed locale path patch
  * Add Vcs-Git control fields pointing to the collab-maint repository
    on Alioth
  * Remove *.anki exclusion on dh_compress, left over from time when
    example decks were included
  * In anki launcher set sys.path[0] to /usr/share/anki rather than
    prepending it to sys.path
  * debian/copyright: Copy list of contributors from about dialog

 -- Andreas Bombe <aeb@debian.org>  Fri, 22 Oct 2010 12:50:51 +0200

anki (0.9.9.8.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patches for sqlalchemy 0.6 compatibility (Closes: #584262).
  * Bump Standards-Version.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sat, 10 Jul 2010 19:14:23 +0200

anki (0.9.9.8.6-2) unstable; urgency=low

  * Add Depends on python-beautifulsoup, it is not as optional as the
    README suggests (Closes: 571725)
  * Remove Build-Depends-Indep on python-sqlalchemy, another one no
    longer needed since unihan.db is not built anymore

 -- Andreas Bombe <aeb@debian.org>  Sun, 28 Feb 2010 01:33:51 +0100

anki (0.9.9.8.6-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.8.6
  * Update debian/watch with new source location at Google code
  * debian/rules: Remove dh_desktop, it no longer does anything
  * debian/rules: Add ${misc:Depends} to Depends as Lintian suggests
  * Remove build, install and associated Build-Depends of Unihan
    database, support moved from source distribution to plugins (Closes:
    551235)
  * debian/control: Remove dependencies on python-pysqlite2, Python >=
    2.5 is sufficient (Closes: 569636)
  * debian/control: Increase minimum required version of python-
    sqlalchemy to 0.4.3
  * debian/control: Bump Standards-Version to 3.8.4, no changes
    necessary
  * debian/compat, debian/control: Use debhelper compat level 7
  * Add debian/anki.NEWS with information about removed language support
    and downloadable plugins that replace it
  * debian/rules: Remove executable flag from all files to be installed
    under usr/share for tidiness
  * debian/control: Update package description to reflect current state

 -- Andreas Bombe <aeb@debian.org>  Fri, 26 Feb 2010 13:20:48 +0100

anki (0.9.9.7.8-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.7.8
  * Upstream release contains fix/workaround for segfault occuring with Qt
    Plastique theme in a specific situation (closes: #518749)
  * No support for local sample files anymore, no more repackaging of
    upstream source needed; remove the notice from debian/copyright and the
    dh_installexamples invocation from debian/rules
  * debian/control: Bump Standards-Version to 3.8.1, no changes
    necessary

 -- Andreas Bombe <aeb@debian.org>  Fri, 08 May 2009 03:05:49 +0200

anki (0.9.9.6-1) unstable; urgency=low

  * New upstream release 
  * Starting with 0.9.9.5 anki supports SQLAlchemy 0.5

 -- Andreas Bombe <aeb@debian.org>  Mon, 16 Feb 2009 02:31:21 +0100

anki (0.9.9.4-1) unstable; urgency=low

  * New upstream release (closes: #507825)
  * Always grabbing sound device should be fixed with this upstream release
    (closes: #502800)
  * debian/watch: updated download URL
  * debian/anki.install: ankiqt/icons_rc.py is now a symlink, install the file
    from the new location
  * debian/control: remove duplicate Section header from binary stanza

 -- Andreas Bombe <aeb@debian.org>  Mon, 05 Jan 2009 01:01:56 +0100

anki (0.9.7.8-1) unstable; urgency=low

  * New upstream release (closes: #496475)
  * Deck properties scheduling settings bug fixed with new upstream version
    (closes: #497093)
  * Add script for repackaging source
  * debian/rules: remove commands to move upstream debian/ files out of the
    way, upstream releases without debian/ now

 -- Andreas Bombe <aeb@debian.org>  Sun, 14 Sep 2008 04:08:20 +0200

anki (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Event handler treatment of objects fixed in upstream release (closes:
    #486295)
  * Uncloseable dialogs fixed in upstream release (closes: #483315)
  * debian/control: update python-qt4 dependency for anki from >= 4.2 to >=
    4.4
  * debian/control: Standards-Version bumped to 3.8.0, no changes necessary
  * anki.desktop: Upstream removed obsolete encoding field, patching no longer
    necessary
  * Upstream removed shell bangs from all Python modules except
    ankiqt/__init__.py so only that one still needs patching

 -- Andreas Bombe <aeb@debian.org>  Fri, 18 Jul 2008 03:42:08 +0200

anki (0.9.5.7-1) unstable; urgency=low

  * New upstream release

 -- Andreas Bombe <aeb@debian.org>  Sun, 06 Apr 2008 17:05:49 +0200

anki (0.9.5.5-1) unstable; urgency=low

  * New upstream release now licensed under GPL 3 or later
  * debian/copyright: adapt to upstream relicense
  * debian/rules: install CREDITS as documentation
  * debian/rules: move upstream debian/ files out of the way on build and
    restore in clean, file removals aren't recorded in Debian diffs

 -- Andreas Bombe <aeb@debian.org>  Mon, 31 Mar 2008 00:29:22 +0200

anki (0.9.5.4-2) unstable; urgency=low

  * Add python-sqlite2 to Build-Depends-Indep, now it really builds in a clean
    chroot and fixes the FTBFS

 -- Andreas Bombe <aeb@debian.org>  Tue, 11 Mar 2008 14:12:35 +0100

anki (0.9.5.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: add Suggests dvipng, it's used for rendering LaTeX
    snippets
  * debian/control: add python-sqlalchemy to Build-Depends-Indep, fixes FTBFS
    (closes: #470334)



=== debian/control ===
Source: anki
Maintainer: Andreas Bombe <aeb@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support (>= 0.6)
Standards-Version: 3.9.1
Homepage: http://ichi2.net/anki
Vcs-Git: git://git.debian.org/git/collab-maint/anki
Vcs-Browser: http://git.debian.org/?p=collab-maint/anki.git

Package: anki
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
	python-qt4 (>= 4.4), python-simplejson (>= 1.7.3),
	python-sqlalchemy (>= 0.4.3), python-beautifulsoup
Recommends: python-matplotlib, kakasi
Suggests: dvipng
Description: extensible flashcard learning program
 Anki is a program designed to help you remember facts (such as words and
 phrases in a foreign language) as easily, quickly and efficiently as possible.
 To do this, it tracks how well you remember each fact, and uses that
 information to optimally schedule review times.
 .
 Besides text, it supports sounds, images and rendering TeX snippets in the
 cards.  It can synchronize card decks to a server so that you can review the
 deck on other computers, a web interface or mobile devices, for which versions
 of Anki are also available.  Complete card decks offered by other users can be
 downloaded the same way.
 .
 Anki is extensible with plugins which can be downloaded and installed from
 the menu.  While Anki can be used for studying anything, plugins are available
 with special features designed to make studying Japanese and English easier:
 integrated dictionary lookups, missing kanji reports, and more.

=== debian/watch ===
version=3

http://code.google.com/p/anki/downloads/list http://anki.googlecode.com/files/anki-(.*)\.tgz

## anki 1.2.8

=== debian/changelog ===
anki (1.2.8-1) unstable; urgency=low

  * Imported Upstream version 1.2.8 (Closes: #622862)
  * Bump Standards-Version to 3.9.2, no changes necessary
  * Update debian/anki.install and debian/copyright to reflect inclusion of
    Pystache

 -- Andreas Bombe <aeb@debian.org>  Tue, 19 Apr 2011 03:07:06 +0200

=== debian/rules ===
#!/usr/bin/make -f

build:

binary: binary-arch binary-indep
binary-arch:

binary-indep:
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs usr/bin
	dh_install
	cp debian/anki-launcher debian/anki/usr/bin/anki
	dh_installchangelogs
	dh_installdocs README README.development README.translating CREDITS
	dh_installmenu
	dh_pysupport
	dh_installman debian/anki.1
	dh_compress
	find debian/anki/usr/share -type f -perm -1 -exec chmod a-x {} \;
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean:
	dh_testdir
	dh_testroot
	find -name \*.py[co] -exec rm {} \;
	dh_clean

.PHONY: build clean binary binary-arch binary-indep

## anki 1.2.9

=== debian/changelog ===
anki (1.2.9-1) unstable; urgency=low

  * Imported Upstream version 1.2.9
  * Upstream version fixes compatibility problems with
    python-sqlalchemy 0.7 (Closes: #636579)
  * Adapt watch file to URL changes in Google Code
  * Add recommended targets build-arch and build-indep as dummies to
    debian/rules

 -- Andreas Bombe <aeb@debian.org>  Fri, 05 Aug 2011 03:59:42 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python-support (>= 0.6)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://ichi2.net/anki
 Vcs-Git: git://git.debian.org/git/collab-maint/anki
 Vcs-Browser: http://git.debian.org/?p=collab-maint/anki.git

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 build:
+build-arch:
+build-indep:
 
 binary: binary-arch binary-indep
 binary-arch:
@@ -31,4 +33,4 @@
 	find -name \*.py[co] -exec rm {} \;
 	dh_clean
 
-.PHONY: build clean binary binary-arch binary-indep
+.PHONY: build build-arch build-indep clean binary binary-arch binary-indep

## anki 1.2.11

=== debian/changelog ===
anki (1.2.11-1) unstable; urgency=low

  * Imported Upstream version 1.2.11
  * Upstream release fixes Unicode warning from SQLAlchemy
    (Closes: 675405)
  * Bump Standards-Version to 3.9.3
  * Change archive section to education
  * Increase python-sqlalchemy dependency version to 0.5.3 because
    module sqlalchemy.exc first appeared in 0.5.0 and there is a known
    issue with old versions of pysqlite solved in 0.5.3 (Closes: 673032)

 -- Andreas Bombe <aeb@debian.org>  Sat, 09 Jun 2012 02:00:08 +0200

anki (1.2.9-2) unstable; urgency=low

  * Install SVG icon based on icons/anki-logo.svg
  * Note origins of icon files in debian/copyright
  * Change homepage field to http://ankisrs.net/ (Closes: 653888)
  * Migrate from python-support to dh_python2
  * Increase debhelper compatibility level to v8
  * Only remove executable bits from files under usr/share/anki instead of
    usr/share in binary-indep rule

 -- Andreas Bombe <aeb@debian.org>  Sat, 07 Jan 2012 02:51:38 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: anki
 Maintainer: Andreas Bombe <aeb@debian.org>
-Section: misc
+Section: education
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python-support (>= 0.6)
-Standards-Version: 3.9.2
-Homepage: http://ichi2.net/anki
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: python (>= 2.6.6-3~)
+Standards-Version: 3.9.3
+Homepage: http://ankisrs.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/anki
 Vcs-Browser: http://git.debian.org/?p=collab-maint/anki.git
 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
 	python-qt4 (>= 4.4), python-simplejson (>= 1.7.3),
-	python-sqlalchemy (>= 0.4.3), python-beautifulsoup
+	python-sqlalchemy (>= 0.5.3), python-beautifulsoup
 Recommends: python-matplotlib, kakasi
 Suggests: dvipng
 Description: extensible flashcard learning program

=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,11 @@
 	dh_installchangelogs
 	dh_installdocs README README.development README.translating CREDITS
 	dh_installmenu
-	dh_pysupport
+	dh_python2
 	dh_installman debian/anki.1
+	dh_icons
 	dh_compress
-	find debian/anki/usr/share -type f -perm -1 -exec chmod a-x {} \;
+	find debian/anki/usr/share/anki -type f -perm -1 -exec chmod a-x {} \;
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol

=== debian/watch ===
version=3

opts=downloadurlmangle=s'code.google.com//'' \
http://code.google.com/p/anki/downloads/list //anki.googlecode.com/files/anki-(.*)\.tgz
